# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(Config.pm) perl-devel perl-podlators
# END SourceDeps(oneline)
Name:           perl-Olson-Abbreviations
Version:        0.04
Release:        alt1_1
Summary:        Globally unique timezones abbreviation handling
License:        GPL+ or Artistic
Group:          Development/Perl
URL:            http://search.cpan.org/dist/Olson-Abbreviations/
Source0:        http://www.cpan.org/authors/id/E/EC/ECARROLL/Olson-Abbreviations-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  perl
BuildRequires:  perl(Carp.pm)
BuildRequires:  perl(CPAN.pm)
BuildRequires:  perl(Cwd.pm)
BuildRequires:  perl(ExtUtils/MakeMaker.pm)
BuildRequires:  perl(ExtUtils/Manifest.pm)
BuildRequires:  perl(ExtUtils/MM_Unix.pm)
BuildRequires:  perl(Fcntl.pm)
BuildRequires:  perl(File/Find.pm)
BuildRequires:  perl(File/Path.pm)
BuildRequires:  perl(File/Spec.pm)
BuildRequires:  perl(FindBin.pm)
BuildRequires:  perl(Module/Build.pm)
BuildRequires:  perl(Moose.pm)
BuildRequires:  perl(MooseX/ClassAttribute.pm)
BuildRequires:  perl(namespace/autoclean.pm)
BuildRequires:  perl(strict.pm)
BuildRequires:  perl(Test/More.pm)
BuildRequires:  perl(vars.pm)
BuildRequires:  perl(warnings.pm)
Requires:       perl(MooseX/ClassAttribute.pm) >= 0.25


Source44: import.info

%description
This module should help you with converting commonly used and often
ambigious olson abbreviations into TZ offset notation.

%prep
%setup -q -n Olson-Abbreviations-%{version}

%build
perl Makefile.PL INSTALLMAN1DIR=%_man1dir INSTALLDIRS=vendor
make %{?_smp_mflags}

%install
make pure_install DESTDIR=%{buildroot}
find %{buildroot} -type f -name .packlist -exec rm -f {} \;

%check
make test

%files
%doc Changes README
%{perl_vendor_privlib}/*

%changelog
* Mon Mar 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1_1
- update to new release by fcimport

* Tue Jul 31 2012 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1_1
- update to new release by fcimport

* Fri May 25 2012 Igor Vlasenko <viy@altlinux.ru> 0.02-alt2_7
- fc import

* Thu May 24 2012 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1_7
- fc import

